changeset 5010:e281f5947a6a

<shachaf> ` echo $\'#!/bin/bash\\ntopic=$(echo "$1" | lowercase | cut -d / -f 1)\\n[ -z "$topic" ] && exit 1\\nvalue=$(echo "$1" | cut -d / -f 2-)\\necho "$value" > wisdom/"$topic" && echo "Learned \xc2\xab$topic\xc2\xbb"\' > bin/slashlearn
author HackBot
date Thu, 02 Oct 2014 04:20:56 +0000
parents 75a32204c931
children eee6261da3e9
files bin/slashlearn
diffstat 1 files changed, 5 insertions(+), 0 deletions(-) [+]
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/bin/slashlearn	Thu Oct 02 04:20:56 2014 +0000
@@ -0,0 +1,5 @@
+#!/bin/bash
+topic=$(echo "$1" | lowercase | cut -d / -f 1)
+[ -z "$topic" ] && exit 1
+value=$(echo "$1" | cut -d / -f 2-)
+echo "$value" > wisdom/"$topic" && echo "Learned «$topic»"